/* -------------------------------------------------------------- 
  
   Boilerplate Screen Styles
   * Version:   0.5 (2007-11-19)
   
-------------------------------------------------------------- */

@import "lib/reset.css";
@import "lib/typography.css";
@import "lib/forms.css";
@import "lib/plugins.css";

/* Site
-------------------------------------------------------------- */

/* ------------ Global / Major Elements */

body { background: #5A5A5A url(../images/bg.jpg) repeat-y center; margin-top:0; }
h2, h3 { color:#222222; }
p { font-size:14px; color:#595959; }
a { color:#B0343F; }
#container { width:820px; margin:0 auto; padding-bottom:10px; border-bottom: 1px solid #dedede; background: url(../images/background2.png) no-repeat 0px 0px; }



#header { height:153px; width:900px; margin:0 auto; position:relative; border-bottom: 1px solid #c3c3c3; background:url(../images/main-banner-texas.jpg) no-repeat; }
/* Header Image used under Creative Commons Attribution 2.0 Generic - Thanks to http://www.flickr.com/photos/london/67894105/sizes/l/ */

.link { background:#B0343F; color:#fff; padding:5px 8px 4px 8px; font-size:12px; -moz-border-radius:5px; }

/* ------------ Logo */

div.logo h3 a { position:absolute; display:block; background:url(../images/logo1.png) no-repeat; width:283px; height:100px; }
div.logo h3 { text-indent:-9999px; }

/* ------------ Order Now */

div.order-now h4 a { display:block; position:absolute; background:url(../images/order-now.png) no-repeat; width:139px; height:25px; top:-18px; right:50px; }
div.order-now h4 a:hover { background:url(../images/order-now-on.png) no-repeat; }
div.order-now h4 { text-indent:-9999px; }

/* ------------ Navigation */

ul#nav { padding-left:235px; padding-top:124px;}
ul#nav li { list-style-type:none; display:block; float:left; }
/* font size or padding can be decreased below to fit more nav items */
ul#nav li a { font-size:15px; font-weight:bold; color:#fff; padding:0 10px; }
ul#nav li a:hover { }
ul#nav { }

/* ------------ Columns / Children */

/* Main Home EAEAEA*/

#main { width:620px; float:left; }
#main .liner { margin:24px; }
#main #greeting, #main #subhead { background:#EAEAEA; -moz-border-radius:5px; padding:22px; margin-bottom:20px; }
#main #greeting h1 { margin-bottom:10px; text-indent:-9999px; background:url(../images/welcome.png) no-repeat; width:332px; height:24px;}
#main #subhead h1 { margin:0; font-size:18px; }
#main #subhead { position:relative; }
#main #subhead span.gal-nav { position:absolute; top:22px; right:24px; } 
#main #greeting p { margin:0; }
#main #greeting p img { float:right; margin-left:20px; }

/* Side Bar */

#side { width:200px; float:left; background:url(../images/div-line.jpg) bottom right no-repeat; }
#side .liner { margin:24px 24px 24px 0; }
#side h3 { margin-bottom:10px; }
#side ul { }
#side ul li{ list-style-type:none; font-size:14px; padding-bottom:4px; margin-bottom:4px; border-bottom:1px solid #ccc; display:block; }
#side ul li a {  padding:0; margin:0;}
#side ul li a:hover{}
#side a.link { display:block; margin:-6px 18px 20px 18px; }

/* Home Split / Bottom */

div.split { border-top:1px solid #ccc; }
div.split div.left { float:left; width:286px; background:url(../images/div-line.jpg) bottom right no-repeat; }
div.split div.left img { float:right; border:6px solid #EAEAEA; margin-right:10px; }
div.left-inner { padding:20px 10px 0 0; }
div.split div.right { float:left; width:286px; }
div.split blockquote { color:#595959; font-size:14px; font-family:georgia; font-style:italic; padding-left:38px; background:url(../images/quote.gif) no-repeat top left; }
div.split blockquote span.signature { font-size:13px; float:right; margin-right:10px; display:block; font-family:Arial; font-weight:bold; color:#777; margin-top:5px; }

/* Home Featured Products */

div.featured { border-top:1px solid #ccc; padding-top:20px; }
div.product-row { float:left; width:286px; margin-bottom:20px; }
div.product-row img { float:left; margin-right:14px; }
div.product-row h4 { margin:0; margin-bottom:6px; }
div.product-row span a { background:#4E6049; color:#fff; padding:4px 7px 3px 7px; font-size:12px; -moz-border-radius:5px; }

/* Products */

div.product { border-bottom:1px solid #ccc; padding-bottom:20px; margin-bottom:20px; }
div.product h4 { font-size:19px; margin:0; margin-bottom:6px; }
div.product p { margin:0; margin-bottom:8px; }
div.product div.productImg { float:left; width:220px; }
div.product div.productDes { float:left; width:352px; }
div.product span a { background:#4E6049; color:#fff; padding:4px 7px 3px 7px; font-size:12px; -moz-border-radius:5px; }

/* Trohpies */ 

div.thumbnail
{
float: left; 
border: 0px solid #999;
/* margin: 0 15px 15px 0; 
padding: 5px; */
}

br.clearboth { clear: both; }


/* ------------ Extra */

.group:after, 
.product:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
    }